﻿@charset "utf-8";
/* CSS Document */

#middle{
	width:100%;
}

.middle{ padding-top: 104px; }

.w_1300{
	max-width:1300px;
	margin:0 auto;
	overflow:hidden;
}

.mid-top-center{
	background: url(/cms/templates/900594009908200000/images/tbg01-yygg.png) no-repeat top center;
	height:250px;
	position: relative;
}

.topbg-sj{ display:none; }

.topbg-sj img{ width:100%; }

.dqlm-tit{
	color: #ffffff;
    font-size: 36px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 75px;
    margin-left: -76px;
}

.dqlm-tit div{
	width:73px;
	height:4px;
	background:#ffffff;
	margin:15px auto 0;
}

/* 二级导航 */
.top-nav-menu{
	background: #ffffff;
    padding: 22px 0px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    margin-left: -650px;
    width: 100%;
	box-shadow: 0px 20px 20px -20px #d1d1d1;
}

.nav-mask-right {
    display: none;
    width: 45px;
    height: 50px;
    position: absolute;
    right: -10px;
    top: 15px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    z-index: 99;
}

.top-nav-menu ul li{
	float: left;
    padding: 9px 15px;
	margin:0 10px;
	font-size: 18px;
}

.top-nav-menu ul li.current{
	background: #29bac5;
	color:#ffffff;
}

.top-nav-menu ul li.current a{
	color:#ffffff;
}

.top-nav-menu ul li:hover{
	background: #29bac5;
	color:#ffffff;
}

.top-nav-menu ul li:hover a{
	color:#ffffff;
}

.break-line {
    float: left;
    width: 1px;
    height: 20px;
    margin: 11px 0 0 0;
    border-right: 1px solid #a0a0a0;
}


/* 文章列表 */
.zlm-title{
	color: #000000;
    font-size: 36px;
    text-align: center;
}

.zlm-title:nth-child(1){
	
	padding: 100px 0 0;
}


.zlm-title div{
	width:73px;
	height:4px;
	background:#AC1B22;
	margin:15px auto 0;
}

.main-list{
	margin: 30px auto 50px; 
}

.main-list ul li{
	width:100%;
	border-bottom:2px solid #e6e6e6;
	padding: 25px 5px 25px 3px;
}

.main-list ul li:hover{
	border-bottom:2px solid #D70009;
	box-shadow: 0px 5px 8px 0px #ececec;
}

.main-list ul li:hover .icon-rot{
	background:#C4232A;
}

.main-list ul li:hover .wzbt, .main-list ul li:hover a{
	color:#D70009;
	cursor:pointer;
}

.icon-rot{
	width:8px;
	height:8px;
	background:#c4c4c4;
	float:left;
	margin: 12px 22px 0 0;
}

.wzbt{
	font-size:22px;
	float:left;
	width:calc(100% - 150px);
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fbsj{
	float:right;
	font-size:18px;
	color:#676767;
	margin: 3px 10px 0 0;
}

/* 跳转按钮 */
.mid-banner{
	background:url(/cms/templates/900594009908200000/images/yygg_bot-btn01.png) no-repeat center;
	background-size:100% 100%;
	padding:60px 40px;
	font-size:30px;
	text-align:center;
	color:#ffffff;
}
.mid-banner a,.mid-banner a:visited{ color:#ffffff; }

/* ==============@media============== */
@media screen and (max-width: 1340px) {
	.w_1300 {
   		max-width: 1200px;
	}
	
	.mid-top-center{
		background: none;
		height:unset;
	}
	
	.dqlm-tit {
		font-size: 32px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 14vw;
    	margin-left: -70px;
	}
	
	.topbg-sj{ display:block; }
	
	.top-nav-menu {
		position:relative;
		background: #ffffff;
		padding: 18px 0px;
		top: 0;
		left: 0;
		margin: 0;
		max-width: 100% !important;
		width: 100%;
	}
	
	.zlm-title:nth-child(1){
		padding: 40px 0 0;
	}
		
}
@media screen and (max-width: 1240px) {
	.w_1300 {
   		max-width: 1000px;
	}
	
}

@media screen and (max-width: 1000px) {
	.main-list {
		margin: 30px 20px 0px; 
	}
	
	.shjz-btn {
		text-align: center;
		padding: 60px 0px;
		height: 40px;
		line-height: 40px;
		font-size: 30px;
		float: left;
		width: 100%;
		margin: 0 0 15px 0;
	}
	
	.zbgkb-btn {
		text-align: center;
		padding: 60px 0px;
		height: 40px;
		line-height: 40px;
		font-size: 30px;
		width:100%;
	}
	
	.mid-banner {
		padding: 60px 40px;
		margin: 0 20px;
	}
	.top-nav-menu ul {
		display: flex;
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		justify-content: unset;
    	align-items: unset;
	}
	.top-nav-menu ul>span{ display: flex; }
	.top-nav-menu ul::-webkit-scrollBar{
		display:none;
	}
}

@media screen and (max-width: 768px) {
	.middle {
		padding-top: 82px;
	}
	
	.dqlm-tit {
		color: #ffffff;
		font-size: 28px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 12vw;
    	margin-left: -64px;
	}
	
	.top-nav-menu {
		padding: 14px 0px;
	}
	
	
	
	.top-nav-menu .nav-mask-right {
		display:inline-block;
		top: 8px;
	}
	
	.top-nav-menu ul li {
		padding: 7px 13px;
		margin: 0 15px;
		font-size: 16px;
	}
	
	.zlm-title {
		font-size: 26px;
	}
	
	.main-list ul li {
		padding: 20px 5px 20px 3px;
	}
	
	.icon-rot {
		width: 6px;
		height: 6px;
		margin: 12px 12px 0 0;
	}
	
	.wzbt {
		font-size: 18px;
		float: left;
		width: calc(100% - 30px);
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.fbsj {
		display: none;
		font-size: 16px;
		margin: 3px 10px 0 0;
	}
	
	.mid-banner {
		background:url(/cms/templates/900594009908200000/images/zyfw_sjbbg.jpg) no-repeat center;
		background-size:100% 100%;
		padding: 60px 40px;
		margin: 0 20px;
	}
	
}

@media screen and (max-width: 550px){
	.middle {
		padding-top: 62px;
	}
	
	.dqlm-tit {
		font-size: 26px;
		top: 13vw;
		margin-left: -58px;
	}
	
	.shjz-btn {
		background-size: 100% 100%;
		padding: 50px 15px;
		height: unset;
		line-height: 36px;
		font-size: 28px;
		width: calc(100% - 30px);
	}
	
	.zbgkb-btn {
		background-size: 100% 100%;
		padding: 50px 15px;
		height: unset;
		line-height: 36px;
		font-size: 28px;
		width: calc(100% - 30px);
	}
	
	.mid-banner {
		padding: 30px 40px;
		margin: 0 20px;
	}
	
}

@media screen and (max-width: 425px){
	.middle {
		padding-top: 52px;
	}
	
	.wzbt {
		font-size: 16px;
	}
	
	.fbsj {
		display:none;
		font-size: 14px;
	}
	
	.dqlm-tit {
		font-size: 22px;
		top: 10vw;
		margin-left: -48px;
	}
	.zlm-title{ font-size: 20px; }
.zlm-title div{	margin: 10px auto 0; }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}



.dis-flex{
	display: flex;
}
.info-tit{
	margin-top: -13px;
	float: left;
}
.long-tit{
	margin-right: 56px;
	line-height: 28px;
}
.info-right{
	margin-left: 22px;
}
.info-data{
	margin-top: -24px;
	float: right;
	text-align: left;
	width: 110px;
}
.info-data span,
.info-tit span{
	font-size: 30px;
}


.each-info-box{
	height: 60px;
	width: 86%;
}
.each-info-box:nth-child(8) .info-data{
	float: left;
	margin-left: 10px;
}
.each-text-box{
	width: 86%;
	min-height: 60px;
}
.each-text-box:nth-child(5){
	margin-top: 20px;
}
.gkxx-four .info-tit{
	float: right;
	text-align: left;
	width: calc(100% - 28px);
}
.gkxx-one .info-data{
	width: 140px;
}
.gkxx-one .each-info-box{
	width: 72%;
}
.gkxx-two .each-info-box{
	width: 90%;
}
/* 医院文化 */
.yywh-box{
	padding-top: 40px;
	padding-bottom: 212px;
	background: url(/cms/templates/900588387170510000/images/middle_icon_06.png)no-repeat center bottom;
	background-size: 932px 603px;
}
.yywh-main{
	margin-top: 50px;
}
.yywh-title{
	font-size: 36px;
	text-align: center;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.yywh-left{
	font-size: 30px;
	text-align: center;
}
.yywh-left img{
	width: 138px;
	margin-top: 60px;
}
.yywh-right{
	margin-top: 72px;
	margin-left: 5px;
}
.yywh-li{
	margin-top: 24px;
}
.list-point{
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background-color: #c8cbce;
	margin-top: 6px;
}
.list-text{
	margin-left: 15px;
	font-size: 18px;
	flex: 1;
}
.yywh-one{
	flex: 1;
}
.yywh-two{
	width: 690px;
}
.fyyywh-left{
	flex: 1;
}
.fyyywh-left img{
	width: 174px;
}
.fyyywh-right{
	width: 470px;
}
.long-point{
	margin-top: 9px;
}
.long-text{
	line-height: 30px;
}

@media screen and (max-width: 1300px){
.yywh-two{
		width: 50%;
	}
	.yywh-left{
		width: 180px;
	}
	.fyyywh-left{
		flex: unset;
		width: 180px;
	}
	.fyyywh-right{
		flex: 1;
		width: auto;
	}
	.yywh-right{
		flex: 1;
	}
}

@media screen and (max-width: 1000px){
	.yywh-box {
	    padding-bottom: 100px;
	    background-size: cover;
	}
	.yywh-main{
		display: block;
		margin-top: 50px; padding:0 15px;
	}
	.yywh-two {
	    width: auto;
		margin-top: 50px;
	}
}

@media screen and (max-width: 768px){
.yywh-main{
		display: block;
	}
	.yywh-box{
		padding-top: 20px;
		padding-bottom: 50px;
	}
	.yywh-title{
		font-size: 30px;
	}
	.yywh-left{
		font-size: 20px;
		width: 120px;
	}
	.yywh-left img{
		width: 100px;
		margin-top: 40px;
	}
	.yywh-right{
		margin-top: 40px;
		margin-left: 10px;
	}
	.fyyywh-left img{
		width: 120px;
	}
	.yywh-li{
		margin-top: 20px;
	}
	.list-point {
	    width: 8px;
	    height: 8px;
	    margin-top: 6px;
	}
	.list-text {
	    margin-left: 10px;
	    font-size: 16px;
	}
}

@media screen and (max-width: 375px){
.yywh-title{
	    font-size: 26px;
	}
	.title-line{
	    height: 3px;
	    width: 50px;
	    margin: 10px auto 0;
	}
	.yywh-main{
		margin-top: 40px;
	}
	.yywh-one,
	.yywh-two{
		display: block;
	}
	.yywh-left{
		margin: 0 auto;
	}
	.yywh-left img{
	    margin-top: 20px;
	}
	.yywh-right{
	    margin-top: 20px;
	    margin-left: 0;
	}
}


.tplist{ margin-top:50px;  }
.tplist li{ float:left; width:calc(33.3% - 30px); margin-left:30px; margin-bottom:30px;  border: 1px solid #dbdbdb; box-sizing:border-box; padding:10px; }
.tplist li img{  width:100%; height:260px; }
.tplist li div{ height: 56px; line-height: 56px;  font-size: 20px; padding-left:15px;  padding-right:20px;  
 position:relative;
background: #69c7cd;  color:#FFF; margin:20px 0 35px -27px; box-sizing:border-box; overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;   }
.tplist li div a,.tplist li div a:visited{  color:#FFF;  }
.tplist li div:before{ content:''; display:block; border-right: solid 16px #449fa5;
    border-bottom: solid 10px #fff;
    box-sizing: border-box; width:16px; height: 10px; position:absolute; left:0; top:56px; }
.tplist li div:after{  content:''; display:block; width:30px; height: 56px; position:absolute; right:0; top:0; 
border-right: solid 30px #fff;
    border-bottom: solid 56px #69c7cd;
    box-sizing: border-box;
}
 
@media screen and (max-width: 1300px){
.tplist li img{  height: 19vw; }
}

@media screen and (max-width: 1000px){
.tplist{  padding-right:15px; }
.tplist li img{  height: 29vw; }
.tplist li{  width:calc(50% - 30px);}
}

@media screen and (max-width: 700px){
.tplist li{  width:calc(100% - 30px);}
.tplist li img{  height:auto; }
}
